/*-- Global


tan = #ece7e0

---------------------- */

h1 {
	font-family: 'Oswald', sans-serif;
}

h2 {
	font-family: 'Oswald', sans-serif;
}

h3 {
	font-family: 'Oswald', sans-serif;
}

h4 {
	font-family: 'Oswald', sans-serif;
}


p {
	
}

a {
	color: #666;
}

a:hover {
	
}

.clear {
	clear:both;
}

.btn-red {
	background: #db080e;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	font-size: 14px;
}

.btn-red:hover {
	text-decoration: none;
	background: #ae080d;
	color: #fff;
}

.vc_btn3-color-danger {
background-color: #db080e!important;
}

.thumbnail {
	border-radius: 0px;
	border: 0px;
	box-shadow: 1px 1px 3px #aaa;
	padding: 5px;
}


.bg-dark {
background-color: #333333;
color: #fff;
}

.bg-tan {
background-color: #ece7e0;
}

.sec-pad {
padding: 40px 0;
}

/*-- Top links
---------------------- */




/*-- Main
---------------------- */

.vc_row {
margin-left: auto;
margin-right: auto;
}



body {
background: url(http://criteriontavern.com.au/wp-content/uploads/2016/03/bg-head.png) repeat-x center -20px #fff;
}


.home {
background: url(http://criteriontavern.com.au/wp-content/uploads/2016/03/bg-head.png) repeat-x center 30px #fff;
}

.page-id-521 .sec-pad .container {
max-width: 950px;
}

/*-- Header
---------------------- */

.top-links a {
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 30px;
    display: inline-block;
    padding: 0px 5px;
}

.top-links {
	background-color: #333;
	color: #fff;
	padding: 0 10px;
	font-size: 14px;
	margin: 0 0 0px 0;
}


.top-links  a {
padding: 8px 0px;
text-transform: uppercase;
}

.top-links .textright a {
background-color: #c60f18;
padding: 8px 20px;
font-size: 16px;
font-weight: 500;
}

.top-links .textright a:hover {
background-color: #cf0707;
text-decoration: none;
}

input, textarea {
color: #333;
}

/*-- Navigation
---------------------- */

.navbar {
		min-height: auto;
}

.navbar-brand {
margin: -20px 0 0 0;
z-index: 999;
position: relative;
}

.navbar-default {
	background: none;
	border: 0px;
	box-shadow: none!important;
	min-height: auto;
	margin: 0;
	padding: 0px 0 0 0;
	font-family: 'Oswald', sans-serif;
}

.navbar-header .navbar-toggle {
	
}

.navbar-nav>li>a {
	padding: 50px 15px 40px 15px;
	text-transform: uppercase;
	}
	
.navbar-default .navbar-nav>li>a {
	color: #000;
	font-weight: 500;
	font-size: 18px;
	border-bottom: 3px solid transparent;

}

.navbar-nav>li>a:hover {

	background: none;
	border-bottom: 3px solid #db080e;
}


.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover {
	background: none;
	border-bottom: 3px solid #db080e;
}

.textright {
	text-align: right;
}

/*-- Slider
---------------------- */

#hm-slide {
	
}

#hm-slide .item img {
	width: 100%;
	height: auto;
	}

#hm-slide  {

	box-shadow: 1px 1px 3px #aaa;
	border: 5px solid #fff;
}

.carousel-control {
	
	background: none;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

/*-- Home
---------------------- */

.hm-posters {
padding: 40px 0;
}

.hm-posters h2 {

text-transform: uppercase;
text-align: center;
margin: 0 0 20px 0;

}


.hm-posters .col-sm-3 {
padding-left: 5px;
padding-right: 10px;
}

.hm-boxes {
	padding: 10px 0 40px 0;
}

.hm-box {
	text-align: center;
}

.hm-box h2 {
	margin: 10px 0;
}

.hm-box h2 a {
color: #333;
font-size: 30px;

}

.hm-box img{
	border: 0px solid #fff;
}

.hm-bottom {
	background: #fff;
	padding: 40px 0;
}

.hm-bottom h4 {
	font-size: 29px;
	text-transform: uppercase;
	margin: 0px 0px 20px 0px;
	padding: 0;
}



/*-- Pages
---------------------- */

.pg-feat {


}


.pg-title {
	background: url(images/bg-title.jpg) 100% center;
	text-align: center;
	padding: 70px 20px;
	border: 5px solid #fff;
box-shadow: 1px 1px 4px #aaa;
}

.pg-title h1 {
background: #ece7e0;
display: inline-block;
padding: 10px 20px;
font-size: 39px;
letter-spacing: 1px;
text-transform: uppercase;
}

.pg-left {
	background-color: #fff;
	padding: 15px;
	margin: 20px 0;

}


/*-- Event list
---------------------- */

.event-content {
margin: 0px 0 0 0;
}



#tribe-events-bar {
margin: 20px 0 ;
}

.tribe-bar-filters-inner {
}

#tribe-bar-form {

}


.events-list .tribe-events-loop {
max-width: 100%;
}

.tribe-events-list .tribe-events-event-image {
float: none;
width: 100%;
}

.tribe-events-list .tribe-events-event-image img{
border-radius: 0px;
	border: 0px;
	box-shadow: 1px 1px 3px #aaa;
	padding: 5px;
background-color: #fff;
}

.tribe-events-list-separator-month {
display: none;
}

.tribe-events-list-separator-month {
margin: 0px 0 20px 0;
text-transform: uppercase;
font-weight: 500;
}

.tribe-events-list .type-tribe_events {
padding: 0px;
}

.tribe-events-list h2.tribe-events-list-event-title {


}

.tribe-events-list h2.tribe-events-list-event-title a {
text-transform: uppercase;
color: #333;
display: inline-block;
margin: 10px 0 0 0;
}

.tribe-events-loop .tribe-events-event-meta {
text-transform: uppercase;
font-weight: 400;
color: #666;
}

.tribe-events-sub-nav a {
background-color:  #db080e;
display: inline-block;
padding: 10px 20px;
font-weight: 400!important;
text-transform: uppercase;
color: #fff;
}

.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
border: none;
}


/*-- Single event
---------------------- */

.single .tribe-events-event-meta {
display: none;
}

.tribe-events-event-image img {
float: right;
margin: 0 0 20px 20px;
}

.single .tribe-events-event-image img {
max-width: 300px!important;
height: auto;
}


/*-- Right Col
---------------------- */

.pg-right {
margin-top: 20px;
}

.pg-right h4 {
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
font-size: 22px;
margin: 30px 0 10px 0;
}

.pg-right .menu-event-categories-container {

}

.pg-right .menu-event-categories-container ul {
list-style: none;
margin: 0;
padding: 0px;
font-family: 'Oswald', sans-serif;
}

.pg-right .menu-event-categories-container ul li {
margin: 0 0 3px 0;
}

.pg-right .menu-event-categories-container ul li a {

padding: 10px 20px;
background-color: #333;
display: inline-block;
width: 100%;
color: #fff;
text-transform: uppercase;
font-size: 22px;
}

.pg-right .menu-event-categories-container ul li a:hover {
background-color: #db080e;
text-decoration: none;
}

ol.tribe-list-widget {
list-style: none;
margin: 0px;
padding: 0px;
}

ol.tribe-list-widget li h4{
margin: 10px 0 0 0;
font-size: 26px;
}


ol.tribe-list-widget li {
margin: 0 0 10px 0;
}

ol.tribe-list-widget li a {
color: #db080e;
}

.tribe-events-widget-link {
margin: 20px 0 0 0;
}

.tribe-events-widget-link a {
background-color: #db080e;
color: #fff;
display: inline-block;
padding: 5px 10px;
text-transform: uppercase;
}

/*-- Functions
---------------------- */
.page-id-521 .sec-pad .container {
max-width: 950px;
}

.page-id-521 p {
font-size: 16px;
}

.page-id-521 h4 {
font-family: ;
}


/*-- Footer
---------------------- */


.footer {
	padding: 40px 0;
background: #f5f2ed;
margin: 0px 0 0 0;

}

.footer h4 {
	text-transform: uppercase;
}

.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer ul li {
	padding: 0 0 5px 0;
}

.footer ul li a {
	color: #666;
	text-transform: uppercase;
}

.f-details {
font-size: 12px;
}


.f-details img {
margin: -20px 0 10px 0;
}

.btm-links {
	background: #333;
	color: #aaa;
	padding: 20px 0;
text-transform: uppercase;
font-size: 14px;
}

.btm-links  a {
	color: #aaa;
	text-transform: uppercase;
}



/*-- Enquiry
---------------------- */

.func-enquiry h2 {
text-transform: uppercase;
line-height: 1.3;
font-size: 34px;
color: #db080e;
font-weight: 600;
}

.gform_body input.medium {
border: 1px solid #ddd;
background-color: #eee;
padding: 10px;
margin: 0 0 15px 0;
width: 100%;
}


.gform_body textarea {
border: 1px solid #ddd;
background-color: #eee;
padding: 10px;
margin: 0 0 0px 0;
}

.gform_body label {
font-weight: 500;
text-transform: uppercase;
padding: 0px;
margin-bottom: 0px;
}

.gform_wrapper .gform_footer input.button {
background-color: #db080e;
color: #fff;
border: 0px;
padding: 7px 30px;
text-transform: uppercase;
font-size: 18px;
border-radius: 5px;
}



/*-- Screen styles
---------------------- */

@media(max-width:992px){

.navbar-brand {
margin: 0px;
height: auto;
}

.navbar-brand img {
width: 140px;
height: auto;

}

.navbar-nav>li>a {
	padding: 40px 10px 40px 10px;
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
font-size: 16px;
	}
}


@media(max-width:768px){

.navbar-brand {
position: none;
}

.navbar-nav>li>a {
	padding: 15px 10px 15px 10px;
	text-transform: uppercase;
text-align: center;
}


.navbar-nav>li {
border-bottom: 1px solid #fff;
}

.navbar-collapse {
background-color: #eee;
z-index: 999;
}


}